.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}
#freecall {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	color: #FF0033;
		
}
#link_copyright {
	font-size: 100%;
	color: #000000;
	line-height: 200%;
	margin-top: 30px;
	width: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	border-top-color: #000000;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
}
#info {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 160%;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	padding: 1%;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	width:100%;
	background-color: #F0F0F0;
}
.shop1_2{
	width:309px;
	margin:0 10px;
	float:left;
	border-right:1px solid #ccc;}
.shop3{
	width:310px;
	margin:0;
	float:left;}
#info_bg {
	background-color: #F7F7F7;
}

#day {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #ABABAB;
	width: 980px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
}

#copyright {
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	clear: both;
	background-color: #4F4F4F;
}
.style1 {
	color: #0000FF;
	font-weight: bold;
}

#footer {
	width: 100%;
	margin-top: 40px;
	font-size: 12px;
	}

#gotop {
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	clear:both;
}
address {
	text-align:center;
}
